#head {
	border-color: #3375ff;
}

#subnav ul li.active {
	background-color: #e1eaff;
}

a,
#subnav ul li a:hover,
#subnav ul li a.active {
	color: #3375ff;
}

a:active,
a:focus,
#subnav ul li a:active,
#subnav ul li a:focus {
	color: #e1eaff;
	background-color: #3375ff;
}

div.csc-textpic a:focus img,
div.csc-textpic a:active img,
a:focus img,
a:active img {
	border-color: #3375ff;
}

.ui-accordion-header.ui-state-hover,
.ui-accordion-header.ui-state-focus {
	border-color: #3375ff;
}

/*TABLES*/

table.contenttable tr.tr-even { background: #ffffff; }
table.contenttable tr.tr-odd { background: #e1eaff; } 
